skype 4.1.0.20+4.0.0.8-0ubuntu0.11.10.1 source package in Ubuntu

Changelog

skype (4.1.0.20+4.0.0.8-0ubuntu0.11.10.1) oneiric; urgency=low

  * Revert to skype 4.0.0.8, since oneiric is missing the multi-arch
    deps required to install the new version on amd64 (LP: #1082170)
  * Adjust control/rules to appropriately reflect the above revert.
 -- Adam Conrad <email address hidden>   Thu, 22 Nov 2012 17:24:54 -0700

Upload details

Uploaded by:
Adam Conrad on 2012-11-23
Uploaded to:
Oneiric
Original maintainer:
Steve Langasek
Component:
partner
Architectures:
i386 amd64
Section:
net
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Oneiric: [FULLYBUILT] amd64 [FULLYBUILT] i386

Downloads

File Size MD5 Checksum
skype_4.1.0.20+4.0.0.8.orig.tar.gz (deleted)
skype_4.1.0.20+4.0.0.8-0ubuntu0.11.10.1.diff.gz (deleted)
skype_4.1.0.20+4.0.0.8-0ubuntu0.11.10.1.dsc (deleted)

View changes file

Binary packages built by this source

skype: No summary available for skype in ubuntu oneiric.

No description available for skype in ubuntu oneiric.

skype-bin: No summary available for skype-bin in ubuntu oneiric.

No description available for skype-bin in ubuntu oneiric.